QXmpp Version:0.3.91

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

### - d -

- datagramReceived() : QXmppRtpAudioChannel , QXmppRtpVideoChannel , QXmppIceComponent
- date() : QXmppArchiveMessage
- debug() : QXmppLoggable
- decode() : QXmppCodec , QXmppRtpPacket
- description() : QXmppDataForm::Field
- dialbackRequestReceived() : QXmppIncomingServer
- dialbackResponseReceived() : QXmppOutgoingServer
- digest() : QXmppPasswordReply
- disconnected() : QXmppClient , QXmppStream , QXmppIceConnection
- disconnectFromHost() : QXmppStream
- disconnectFromServer() : QXmppClient
- discoverAddresses() : QXmppIceComponent
- discoveryFeatures() : QXmppClientExtension , QXmppServerExtension
- discoveryIdentities() : QXmppClientExtension
- discoveryItems() : QXmppServerExtension
- dispatch() : QXmppInvokable
- domain() : QXmppServer , QXmppConfiguration , QXmppPasswordRequest

All Classes Functions Enumerations Enumerator Properties